API ReferenceAuthentication
Refresh Authentication Token
Obtains a new token set from a given Refresh Token
Request Body
application/json
The Refresh Token obtained at a previous login
TypeScript Definitions
Use the request body type in TypeScript.
Refresh token request
Response Body
application/json
application/json
curl -X POST "https://example.com/v2/auth/refresh" \ -H "Content-Type: application/json" \ -d '{}'{ "accessToken": "string", "expiresAt": "2019-08-24T14:15:22Z", "idToken": "string", "refreshToken": "string"}{ "code": 0, "failureDateTime": "2019-08-24T14:15:22Z", "longErrorMsg": "string", "shortErrorMsg": "string", "traceErrorId": "string", "typeOfFailure": "MODEL_VALIDATION"}Empty